#!/bin/bash

docker build -t curl-impersonate https://github.com/lwthiker/curl-impersonate.git#main:firefox

# Grab templates

./listing.sh "Title abbreviation templates"
./mirror.sh "Title abbreviation templates"

./listing.sh "Infobox Templates"
./mirror.sh "Infobox Templates"

./listing.sh "Templates"
./mirror.sh "Templates"

# Grab music records

./listing.sh "Music by Game"
./mirror.sh "Music by Game"

./listing.sh "Official Games"
./mirror.sh "Official Games"

./listing.sh "Official CDs"
./mirror.sh "Official CDs"


# Grab arrangement records

./listing.sh "Arrangement CDs"
./mirror.sh "Arrangement CDs"

./listing.sh "Touhou Doujin Music Distribution albums"
./mirror.sh "Touhou Doujin Music Distribution albums"

# Grab lyrics

./listing.sh "Lyrics"
./mirror.sh "Lyrics"

# Grab covers

./listing.sh "Album covers"
./files.sh "Album covers"

# Grab circles

./listing.sh "Doujin Circle/Arrangement"
./mirror.sh "Doujin Circle/Arrangement"

# Grab circle banners

./listing.sh "Circle banners"
./files.sh "Circle banners"

# Grab people

./listing.sh "People"
./mirror.sh "People"
